<?php
/*/=========== the following lines are required so that the sub theme can work  =====================================
remove_action('thesis_hook_header', 'thesis_default_header');
remove_action('thesis_hook_before_header', 'thesis_nav_menu');
remove_action('thesis_hook_custom_template', 'thesis_custom_template_sample');
remove_action('thesis_hook_404_title', 'thesis_404_title');
remove_action('thesis_hook_404_content', 'thesis_404_content');
remove_action('thesis_hook_footer', 'thesis_attribution');
//=========== end of lines ================================================================================*/
$pathToImageFolder = getImagePath(__FILE__);



//.............................................................................
//	 CUSTOM HEADER

 remove_action('thesis_hook_header', 'thesis_default_header');

function restaurant_custom_header () {
if (is_page('welcome') || is_home()) { ?>

<div id="homepage_header">
<img src="http://dwlawfirms.com/wp-content/themes/client-sites/dwlawfirms/images/header-blue-home.png" alt="Website Design for Law Firms by Dennison+Wolfe" align="left" id="home-title" />
<div id="slideshow">
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/01.jpg" alt="Slideshow Image 1" class="active" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/02.jpg" alt="Slideshow Image 2" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/03.jpg" alt="Slideshow Image 3" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/04.jpg" alt="Slideshow Image 4" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/05.jpg" alt="Slideshow Image 5" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/06.jpg" alt="Slideshow Image 6" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/07.jpg" alt="Slideshow Image 7" />
    <img src="http://dwlawfirms.com/wp-content/uploads/2010/12/08.jpg" alt="Slideshow Image 8" />
</div>
</div>



<?php }}

 add_action('thesis_hook_header', 'restaurant_custom_header');

//.............................................................................
//	CUSTOM Dennison+Wolfe FOOTER HOOK

remove_action('thesis_hook_footer', 'thesis_attribution');